@charset "utf-8";
@import url("../goods/goods.css");
@import url("../order/order.css");

/*** 마이페이지 요약정보 | mypage/_member_summay.html ***/
.member_summary {background: #f8f8f8; padding: 25px 15px;}
/* 등급 혜택 */
.member_summary .member_name {display:table; width:100%; padding-bottom: 17px;}
.member_summary .member_name span {display:table-cell; width:70%; font-size:16px; color: #121212; vertical-align:top;}
.member_summary .member_name span strong {font-size: 18px; color: #121212;}
.member_summary .member_name span.member_modify {width:30%; text-align:right;}
.member_summary .member_grade {width:100%; padding:20px 0 20px 0; margin:5px 0 14px 0; border:1px solid #999999; box-sizing:border-box;}
.member_summary .member_grade .grade_text {display:table; width:80%; margin:0 auto; vertical-align:middle; color:#222222;}
.member_summary .member_grade .grade_text span {display:table-cell; font-weight:bold; font-size:14px; color: #3e3d3c; vertical-align:middle;}
.member_summary .member_grade .grade_text span strong {font-size:16px; color:#ab3e55;}
.member_summary .member_grade .grade_text .grade_img {padding:0 10px 0 0; text-align:right; }
.member_summary .member_grade .grade_text .grade_img img {width:70px; height:70px;}
.member_summary .member_grade .grade_text1 {text-align:center;}
.member_summary .mypage_number_summary {padding: 20px 15px; background: #ffffff;}
.member_summary .mypage_number_summary ul {width:100%;}
.member_summary .mypage_number_summary ul li {vertical-align:top; border-bottom: 1px solid #e1e1e1;}
.member_summary .mypage_number_summary ul li > strong {font-size:14px; color:#dd675a; font-weight:600;}
.member_summary .mypage_number_summary ul li a {display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 15px 0;}
.member_summary .mypage_number_summary ul li:last-child {border-bottom: 0;}
.member_summary .mypage_number_summary ul li:last-child a {padding:15px 0 0 0;}
.member_summary .mypage_number_summary ul li a > strong {font-size: 14px; color: #333333; font-weight: 400;}
.member_summary .mypage_number_summary ul li a span {display:block; font-size: 14px; color: #121212; font-weight: 600; line-height: normal;}
.member_summary .mypage_number_summary ul li a span strong {font-size: 14px; color: #121212; font-weight: 600; line-height: normal;}

/*** 주문목록 / 배송조회 && 주문내역 상세보기 | mypage/_order_goods_list.html | mypage/order_list.html && mypage/order_view.html 와 같이 쓰임 ***/
.order_goods_list {padding: 0 15px;}
.order_box {}
/* 리스트 상단*/
.order_goods_list .order_top_date {padding: 20px 0 10px; font-size:15px; font-weight: 500;}
.order_goods_list .order_top_date strong {font-weight: 500;}
.order_goods_list .orderlist_wrap {border: 1px solid #ccc; padding: 15px;}
.order_goods_list .orderlist_wrap .order_number_box {font-size:13px; padding: 0 0 8px;}
.order_goods_list .orderlist_wrap .order_number_box .order_number {display:table; width:100%;}
.order_goods_list .orderlist_wrap .order_number_box .order_number_left {display:table-cell; width:170px; color: #121212;}
.order_goods_list .orderlist_wrap .order_number_box .order_number_left span {font-size: 13px; color: #666;}
.order_goods_list .orderlist_wrap .order_number_box .order_number_right {display:table-cell; width: calc(100% - 170px); text-align:right;}
.order_goods_list .orderlist_wrap .order_number_box ul {font-size:0;}
.order_goods_list .orderlist_wrap .order_number_box ul li {display:inline-block;}
.order_goods_list .orderlist_wrap .order_number_box ul li a {margin-left:3px;}
/* 리스트 반복 */
.order_goods_list .my_goods {}
.order_goods_list .my_goods li {}

.order_goods_list .my_goods li .progress {display: flex; justify-content: space-between; gap: 30px; margin: 15px 0 0;}
.order_goods_list .my_goods li .progress li {position:relative; width: 25%; text-align: center;}
.order_goods_list .my_goods li .progress li::after {display:block; content:''; background: url('../../img/new/ico/my_arrow.png') no-repeat center/auto 12px; width: 7px; height: 12px; position: absolute; top: 50%; transform: translateY(-50%); right: -20px;}
.order_goods_list .my_goods li .progress li:last-child::after{display:none;}
.order_goods_list .my_goods li .progress li > div {background: #ffdfdb; display: block; width:50px; height: 50px !important; margin: 0 auto; border-radius: 50%; position: relative;}
.order_goods_list .my_goods li .progress li > div span {font-size: 14px; font-weight: bold; color: #dd675a; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}


@media (max-width: 345px) {
	.order_goods_list .my_goods li .progress {gap: 20px;}
}


/* 활성화 */
.order_goods_list .my_goods li .progress li.stage > div {background: #dd675a; color: #fff;}
.order_goods_list .my_goods li .progress li.stage > div span {color: #fff;}
.order_goods_list .my_goods li .progress li.stage > a {color: #000;}
/* 시안 */
.order_goods_list .my_goods li .progress li.no_cont > div {background: #f2f2f2;}
.order_goods_list .my_goods li .progress li.no_cont > div span {color: #666;}

.order_goods_list .my_goods li .progress li > a {display: block; margin: 6px 0 0; color: #777;}


.order_goods_list .my_goods .info {background:#fff; display: table; width: 100%;}
.order_goods_list .my_goods .info > a {display:block;}
.order_goods_list .my_goods .info .btn_bx {text-align:left; display: flex; gap: 6px; justify-content: space-between;}

.order_goods_list .my_goods .info .btn_bx li:only-child {width: 100%;}
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(2),
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(2)+li {width: 50%;}
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(3),
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(3)~li {width: 33.33%;}
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(4),
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(4)~li {width: 25%;}
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(5),
.order_goods_list .my_goods .info .btn_bx li:first-child:nth-last-child(5)~li {width: 20%;}

.order_goods_list .my_goods .info .itemhead {display:table-cell; width: 80px;vertical-align:middle;}
.order_goods_list .my_goods .info .itemhead .img {font-size: 0;}
.order_goods_list .my_goods .info .itemhead .img img {width: 100%;}
.order_goods_list .my_goods .info .itembody {display:table-cell; width:calc(100% - 80px); padding: 0 0 0 12px; box-sizing: border-box; vertical-align:middle;}
.order_goods_list .my_goods .info .itembody dl {}
.order_goods_list .my_goods .info .itembody dl dt {font-size: 13px;}
.order_goods_list .my_goods .info .itembody dl dt.prd_name {}
.order_goods_list .my_goods .info .itembody dl dd {color:#9d9d9d;}
.order_goods_list .my_goods .info .itembody dl dd.prc {font-size: 14px; font-weight: 600; color: #000;}
.order_goods_list .my_goods .info .order_info {width:100%; padding: 0 0 10px;}
.order_goods_list .my_goods .info .order_info .info_box {display:table; width:100%;}
.order_goods_list .my_goods .info .order_info .info_box .info2 {font-size: 13px; color: #666;}
.order_goods_list .my_goods .info .order_info .d_causation {padding:4px 0 2px 0; text-align:right;}
.order_goods_list .my_goods .info .exchange_add_info { margin-bottom: 2px; }
.order_goods_list .my_goods .info .exchange_add_info span { background-color: #337ab7; display : inline; color: #ffffff; white-space : nowrap; font-weight : bold; line-height : 1; vertical-align: baseline; text-align : center; font-size: 11px; padding: 2px; }

/* 반품 / 교환 */
.order_goods_list .my_goods .claim_info {border-top:none; display:table; width:100%; box-sizing:border-box;}
.order_goods_list .my_goods .claim_info .claim_left {display:table-cell; width:50%; vertical-align:middle;}
.order_goods_list .my_goods .claim_info .claim_right {display:table-cell; width:50%; text-align:right;}
.order_goods_list .my_goods .claim_info .claim_right .count {overflow:hidden; font-size:0;}
.order_goods_list .my_goods .claim_info .claim_right input {display:inline-block; height:34px; font-size:12px; border:1px solid #ccc; text-align:center; border-right:none; border-left:none; box-sizing:border-box; vertical-align:middle; }
.order_goods_list .my_goods .claim_info .claim_right .up {display:inline-block; width:34px; height:34px; background:url('../../img/btn/btn_plus.png') no-repeat center; background-size:34px; font-size:0; border:none;}
.order_goods_list .my_goods .claim_info .claim_right .down {display:inline-block; width:34px; height:34px; background:url('../../img/btn/btn_minus.png') no-repeat center; background-size:34px; font-size:0; border:none;}
/* 구매확정 */
.order_goods_list .my_goods .info .item_check{float: left;margin-right:2px;}

/*** 쿠폰 | mypage/coupon.html ***/
.coupon {}
.coupon h3 { border-bottom:1px solid #cccccc; text-indent:10px; background:#f2f3f3; color:#333333; font-size:14px; line-height:36px;}
.coupon h3 span {color:#9d9d9d;}
.coupon h3 span strong {color:#ab3e55;}
.coupon .my_coupon {border-bottom:1px solid #cccccc; text-align:center;}
.coupon .my_coupon fieldset {padding:22px 30px 0 30px;}
.coupon .my_coupon fieldset legend {display:none;}
.coupon .my_coupon fieldset .inp_tx input {width:100%; height:39px; margin:0 0 5px 0; border:1px solid #c3c3c3; font-size:14px; box-sizing:border-box; text-align:center;}
.coupon .my_coupon .tx {display:inline-block; margin:8px 0 22px 0; font-size:11px; line-height:15px; color:#9d9d9d; text-align:left;}
/* 쿠폰 리스트 */
.coupon .coupon_bx {padding:5px 5px 7px; background:#ddd}
.coupon .coupon_bx li {margin:7px 0 0 0; border:1px solid #ccc; -webkit-box-shadow:0 1px 0 rgba(204,204,204,.5); background:#fff}
.coupon .coupon_bx li:first-child {margin-top:0}
.coupon .coupon_bx dl {}
.coupon .coupon_bx dl dt {height:40px; padding:0 15px; margin:0 0 12px 0; border-bottom:1px solid #e5e5e5; line-height:42px; color:#333; font-size:15px; font-weight:bold;}
.coupon .coupon_bx dl dd {padding:0 15px 0 15px; color:#5e5e5e; font-size:13px; font-weight:bold; line-height:18px}
.coupon .coupon_bx dl dd:last-child {margin-bottom:10px}
.coupon .coupon_bx dd strong {display:inline-block; min-width:44px; margin:0 10px 0 0; color:#a0a0a0; font-size:11px}
.coupon .coupon_bx .limit {color:#ab3e55}
/* 쿠폰 내역이 없을경우 */
.coupon .no {padding:41px 0 42px 0; text-align:center; font-size:14px;}

/*** 예치금 | mypage/deposit.html ***/
.deposit {}
.deposit .money_search {}
.deposit .money_search fieldset legend {display:none;}
.deposit .money_search fieldset > div {padding:5px 10px 0 10px;}
.deposit .my_money {display:table; width:100%;}
.deposit .my_money p {display:table-cell; width:50%;}
.deposit .my_money p.tit {padding:0 0 0 10px; font-size:14px; color:#333; line-height:38px; font-weight:bold;}
.deposit .my_money p.money {padding:0 10px 0 0; text-align:right; color:#ab3e55; font-size:16px; line-height:38px; font-weight:bold;}
.deposit h3 {text-indent:10px; font-size:14px; color:#333; line-height:36px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; background:#f2f3f3;}
.deposit .money_history {margin:5px 10px 5px 10px; border:1px solid #cccccc;}
.deposit .no {padding:41px 0 42px 0; text-align:center; font-size:14px;}
.deposit td.content{font-weight:normal;text-align:left}
.deposit td.minus{color:#ab3e55;}

/*** 회원가입 승인대기 | mypage/index.html ***/
.mypage_index {padding:25px 15px 15px 15px;}
.mypage_index .mypage_menu {padding:20px 0 0 0;}
.mypage_index .mypage_menu h3 {border-bottom:1px solid #999999; line-height:36px; font-size:15px; color:#121212;}
.mypage_index .mypage_menu ul {}
.mypage_index .mypage_menu ul li {position:relative;}
/* 기본 */
.mypage_index .mypage_menu ul li a {display:block; padding:10px 0 10px 0; font-size:14px; color:#121212; border-bottom:1px solid #efefef; }
/*하위 메뉴 */
.mypage_index .mypage_menu ul li.depth1_list {}
.mypage_index .mypage_menu ul li.depth1_list > a span {display:inline; padding:0 20px 0 0; background:url('../../img/icon/icon_arrow1.png') no-repeat right center; background-size:9px 5px;}
.mypage_index .mypage_menu ul li.depth1_list ul {background:#efefef;}
.mypage_index .mypage_menu ul li.depth1_list ul li a {font-size:12px; color:#555555; text-indent:15px;}

/*** 현금영수증 신청 | mypage/layer_cash_receipt_request.html ***/
.layer_cash_receipt_request {position:relative; background:#fff;}
.layer_cash_receipt_request .ly_content {padding:15px 15px 15px 15px; }
.layer_cash_receipt_request .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_cash_receipt_request td input[type=text] {width:100%; height:36px; text-indent:10px; border:1px solid #c3c3c3; box-sizing:border-box;}

/*** 반품신청 레이어 | mypage/layer_order_back_regist.php ***/
.layer_order_back_regist {position:relative; }
.layer_order_back_regist .my_tit {text-indent:10px; color:#333; font-size:14px; line-height:36px; background:#f2f3f3; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.layer_order_back_regist .content_box {padding:10px 10px 10px 10px;}
.layer_order_back_regist .content_box dl {display:table; width:100%; padding:0 0 10px 0;}
.layer_order_back_regist .content_box dl dt {display:table-cell; width:20%; font-size:14px; padding:5px 0 0 0; color:#333333; font-weight:bold; vertical-align:top;}
.layer_order_back_regist .content_box dl dd {display:table-cell; width:70%; vertical-align:top;}
.layer_order_back_regist .content_box dl dd .input_content {}
.layer_order_back_regist .content_box dl dd .input_content textarea {width:100%; height:150px; padding:10px 10px 10px 10px; box-sizing:border-box; border:1px solid #c3c3c3;}
.layer_order_back_regist .content_box dl dd .input_content input {width:100%; height:31px; padding:0 10px; font-size:13px; box-sizing:border-box; border:1px solid #c3c3c3;}
.layer_order_back_regist .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_order_back_regist .caution {padding:0 0 5px 0; text-align:center;}
.layer_order_back_regist .btn_bx2 {width:100%; padding:10px 0 10px 0; text-align:center;}
.layer_order_back_regist .btn_bx2 li {display:inline-block; width:48%;}

/*** 교환신청 레이어 | mypage/layer_order_exchange_regist.php ***/
.layer_order_exchange_regist {position:relative; }
.layer_order_exchange_regist .my_tit {text-indent:10px; color:#333; font-size:14px; line-height:36px; background:#f2f3f3; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.layer_order_exchange_regist .content_box {padding:10px 10px 10px 10px;}
.layer_order_exchange_regist .content_box dl {display:table; width:100%; padding:0 0 10px 0;}
.layer_order_exchange_regist .content_box dl dt {display:table-cell; width:20%; font-size:14px; padding:5px 0 0 0; color:#333333; font-weight:bold; vertical-align:top;}
.layer_order_exchange_regist .content_box dl dd {display:table-cell; width:70%; vertical-align:top;}
.layer_order_exchange_regist .content_box dl dd .input_content {}
.layer_order_exchange_regist .content_box dl dd .input_content textarea {width:100%; height:150px; padding:10px 10px 10px 10px; box-sizing:border-box; border:1px solid #c3c3c3;}
.layer_order_exchange_regist .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_order_exchange_regist .btn_bx2 {width:100%; padding:10px 0 10px 0; text-align:center;}
.layer_order_exchange_regist .btn_bx2 li {display:inline-block; width:48%;}

/*** 발송지연 사유 레이어 | mypage/layer_order_naverpay_reason.html ***/
.layer_order_naverpay_reason {}
.layer_order_naverpay_reason {position:relative; background:#fff;}
.layer_order_naverpay_reason .ly_content {}
.layer_order_naverpay_reason .input_wrap {display:table; width:100%; margin:0; padding:10px 15px; box-sizing: border-box; border-bottom:1px solid #e1e1e1;  }
.layer_order_naverpay_reason .input_wrap .input_title {display:table-cell; width:27%; min-width:80px; font-size:12px; color:#5e5e5e; vertical-align:top; box-sizing: border-box;}
.layer_order_naverpay_reason .input_wrap .input_content {display:table-cell; width:73%; vertical-align:middle;}
.layer_order_naverpay_reason .btn_box { width:100%; padding:10px 10px 0 10px; box-sizing:border-box;}
.layer_order_naverpay_reason .close_btn {position:absolute; top:0; right:0; z-index:100;}

/*** 사유 레이어 | mypage/layer_order_refund_reason.php ***/
.layer_order_refund_reason {position:relative; }
.layer_order_refund_reason .my_tit {text-indent:10px; color:#333; font-size:14px; line-height:36px; background:#f2f3f3; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.layer_order_refund_reason .content_box {padding:10px 10px 10px 10px;}
.layer_order_refund_reason .content_box dl {display:table; width:100%; padding:0 0 10px 0;}
.layer_order_refund_reason .content_box dl dt {display:table-cell; width:20%; font-size:14px; padding:5px 0 0 0; color:#333333; font-weight:bold; vertical-align:top;}
.layer_order_refund_reason .content_box dl dd {display:table-cell; width:70%; font-size:14px; padding:5px 0 0 5px; vertical-align:top;}
.layer_order_refund_reason .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_order_refund_reason .btn_bx2 {width:100%; padding:10px 0 10px 0; text-align:center;}
.layer_order_refund_reason .btn_bx2 li {display:inline-block; width:48%;}

/*** 환불신청 레이어 | mypage/layer_order_refund_regist.php ***/
.layer_order_refund_regist {position:relative; }
.layer_order_refund_regist .my_tit {text-indent:10px; color:#333; font-size:14px; line-height:36px; background:#f2f3f3; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.layer_order_refund_regist .content_box {padding:10px 10px 10px 10px;}
.layer_order_refund_regist .content_box dl {display:table; width:100%; padding:0 0 10px 0;}
.layer_order_refund_regist .content_box dl dt {display:table-cell; width:20%; font-size:14px; padding:5px 0 0 0; color:#333333; font-weight:bold; vertical-align:top;}
.layer_order_refund_regist .content_box dl dd {display:table-cell; width:70%; vertical-align:top;}
.layer_order_refund_regist .content_box dl dd .input_content {}
.layer_order_refund_regist .content_box dl dd .input_content textarea {width:100%; height:150px; padding:10px 10px 10px 10px; box-sizing:border-box; border:1px solid #c3c3c3;}
.layer_order_refund_regist .content_box dl dd .input_content input {width:100%; height:31px; font-size:13px; color:#333333; padding:0 10px 0 10px; box-sizing:border-box; border:1px solid #c3c3c3;}
.layer_order_refund_regist .caution {padding:0 10px 0 10px;}
.layer_order_refund_regist .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_order_refund_regist .btn_bx2 {width:100%; padding:10px 0 10px 0; text-align:center;}
.layer_order_refund_regist .btn_bx2 li {display:inline-block; width:48%;}

/*** 배송지 관리 | mypage/layer_shipping_address_regist.html : css/gd_common.css 에내용 있음 ***/

/*** 세금계산서 발행 | mypage/layer_tax_invoice_request.html ***/
.layer_tax_invoice_request {position:relative; background:#fff;}
.layer_tax_invoice_request .ly_content {padding:15px 15px 15px 15px; }
.layer_tax_invoice_request .close_btn {position:absolute; top:0; right:0; z-index:100;}
.layer_tax_invoice_request td input[type=text] {width:100%; height:36px; text-indent:10px; border:1px solid #c3c3c3; box-sizing:border-box;}
.layer_tax_invoice_request .tax_mail li {display:table-cell; vertical-align:top;}
.layer_tax_invoice_request .tax_mail li:first-child {padding-right:5px;}
.layer_tax_invoice_request .tax_mail li .inp_sel select {height:36px; background-size:400px 36px;}
.layer_tax_invoice_request .tax_mail li input[type=text] {/*margin:0 0 5px 0;*/}
.layer_tax_invoice_request .zipcode_box .zipcode_top {position:relative; padding-right:70px;}
.layer_tax_invoice_request .zipcode_box .zipcode_top .zipcode_num {}
.layer_tax_invoice_request .zipcode_box .zipcode_top .zipcode_btn_box {position:absolute; top:0; right:0; width:66px;}
.layer_tax_invoice_request .zipcode_box input {margin:0 0 5px 0;}
.layer_tax_invoice_request .btn_box {display:table;width:100%;padding:12px 0 12px 0;text-align:center;}
.layer_tax_invoice_request .btn_box li {display:table-cell;width:50%;}
.layer_tax_invoice_request .btn_box li:nth-child(1) {padding-right:2px;}
.layer_tax_invoice_request .btn_box .tax_info_init {display:block;width:100%;height:auto;padding:10px 0 10px 0;background:#dddddd;border:1px solid #ab3e55;color:#444444;font-weight:bold;box-sizing:border-box;}

/*** 마일리지 | mypage/mileage.html ***/
.mileage {}
.mileage .money_search {}
.mileage .money_search fieldset legend {display:none;}
.mileage .money_search fieldset > div {padding:5px 10px 0 10px;}
.mileage .my_money {display:table; width:100%;}
.mileage .my_money p {display:table-cell; width:50%;}
.mileage .my_money p.tit {padding:0 0 0 10px; font-size:14px; color:#333; line-height:38px; font-weight:bold;}
.mileage .my_money p.money {padding:0 10px 0 0; text-align:right; color:#ab3e55; font-size:16px; line-height:38px; font-weight:bold;}
.mileage h3 {text-indent:10px; font-size:14px; color:#333; line-height:36px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; background:#f2f3f3;}
.mileage .money_history {margin:5px 10px 5px 10px; border:1px solid #cccccc;}
.mileage .no {padding:41px 0 42px 0; text-align:center; font-size:14px;}
.mileage td.content{font-weight:normal;text-align:left}
.mileage td.minus{color:#ab3e55;}

/*** 회원정보수정 | member/my_page.html ***/
.my_page {}
.my_page .modify_content_box {}
.my_page .modify_content_box .modify_content {padding:10px 10px 10px 10px;}
.my_page .modify_content_box .modify_btn_box {padding:20px 10px 10px 10px;}

/*** 회원 비밀번호 검증 | mypage/my_page_password.html ***/
.my_page_password {padding:28px 30px 28px 30px;}
.my_page_password .text {margin:0 0 12px 0; color:#333; font-size:14px; font-weight:bold; word-break:keep-all;}
.my_page_password fieldset {}
.my_page_password fieldset legend {display:none;}
.my_page_password fieldset .sns_box {padding:0 0 10px 0;}
.my_page_password fieldset .sns_box .btn {padding:4px 0 0 0;}
.my_page_password fieldset .sns_box .sns_payco {padding:10px 0 10px 0; border:1px solid #c3c3c3; text-align:center;}
.my_page_password fieldset .sns_box .sns_payco img {width:53px;}
.my_page_password fieldset .sns_box .sns_facebook {padding:10px 0 10px 0; border:1px solid #c3c3c3; text-align:center;}
.my_page_password fieldset .sns_box .sns_facebook img {width:73px;}
.my_page_password fieldset .sns_box .sns_naver {padding:10px 0 10px 0; border:1px solid #c3c3c3; text-align:center;}
.my_page_password fieldset .sns_box .sns_naver img {width:65px;}
.my_page_password fieldset .sns_box .sns_kakao {padding:10px 0 10px 0; border:1px solid #c3c3c3; text-align:center;}
.my_page_password fieldset .sns_box .sns_kakao img {width:102px;}
.my_page_password fieldset .sns_box .sns_wonder {padding:10px 0 10px 0; border:1px solid #c3c3c3; text-align:center;}
.my_page_password fieldset .sns_box .sns_wonder img {width:102px;}
.my_page_password fieldset .sns_box .sns_apple {padding:10px 0 10px 0; border:1px solid #c3c3c3; text-align:center;}
.my_page_password fieldset .sns_box .sns_apple img {width:56px;}
.my_page_password fieldset dl {display:table; width:100%;}
.my_page_password fieldset dl dt {display:table-cell; width:20%; font-weight:bold; font-size:14px;}
.my_page_password fieldset dl dd {display:table-cell; font-weight:bold; font-size:14px;}
.my_page_password fieldset dl.pw {padding:10px 0 10px 0;}
.my_page_password fieldset dl.pw dt {display:none;}
.my_page_password fieldset dl.pw dd {width:100%;}
.my_page_password fieldset dl.pw dd input {width:100%; height:39px; border:1px solid #c3c3c3; text-indent:10px; font-size:16px; font-weight:bold; box-sizing:border-box;}
.my_page_password .c_msg {margin:0 0 12px 0; font-size:14px; color:#ab3e55; font-weight:bold;}

/*** 주문목록/배송조회 | mypage/order_list.html ***/
.order_list {}
.order_list .form_box {background:#f2f3f3;}
.order_list .form_box fieldset {}
.order_list .form_box fieldset legend {display:none;}
.order_list .form_box fieldset .inp_sel {padding:10px 15px;}
.order_list .btn {}
.order_list .more_btn_box {padding: 0 15px; margin: 40px 0 0;}
.order_list .no {padding:20px 0 20px 0; text-align:center; font-size:14px; }

/*** 주문내역 상세보기 | mypage/order_view.html ***/
.order_view {padding: 20px 15px 0;}
.order_view h3 {font-size: 15px; font-weight: 500; padding: 0 0 10px;}
.order_view .order_goods_list {padding: 0; margin: 0 0 20px;}

.order_view .view_info {display: table; width: 100%; margin: 0 0 10px;}
.order_view .view_info > div {display: table-cell; vertical-align: middle; width: 50%;}
.order_view .view_info .left_box {}
.order_view .view_info .left_box strong {font-size: 15px; font-weight: 500; display: block;}
.order_view .view_info .left_box p {font-size: 13px; color: #666;}

.order_view .view_info .right_box {text-align: right;}
.order_view .view_info .right_box button {font-size: 13px; font-weight: 600; color: #fff; background: #404040; width: 75px; height: 35px; border: 0;}

/* 사은품 */
.order_view .view_box2 {}
.order_view .view_box2 .orinfo {}
.order_view .view_box2 .orinfo li {padding:5px 0 5px 0;}
.order_view .view_box2 .orinfo li dl {display:table; width:100%;}
.order_view .view_box2 .orinfo li dl dt {display:table-cell; vertical-align:middle; font-size:13px; font-weight:bold; color:#5e5e5e;}
.order_view .view_box2 .orinfo li dl dd {display:table-cell; vertical-align:middle;}
.order_view .view_box2 .orinfo li dl dd.img {width:60px; font-size:0; line-height:0;}
/* 결제정보 */
.order_view .view_box {margin: 10px 0 25px;}
.order_view .view_box dl {display:table; width:100%; border-bottom: 1px solid #e1e1e1;}
.order_view .view_box dl:first-child {border-top: 1px solid #e1e1e1;}
.order_view .view_box dl dt {display:table-cell; width:120px; font-size:13px; font-weight:500; color:#333; vertical-align: middle; background: #f7f7f7; padding-left: 15px; box-sizing: border-box; padding: 10px 15px;}
.order_view .view_box dl dd {display:table-cell; font-size:13px; color:#333; vertical-align: middle; padding: 10px 15px;}
.order_view .view_box dl dd > strong {color: #dd675a;}
.order_view .view_box dl dd ul.discount {}
.order_view .view_box dl dd ul.discount li {position:relative; padding:0 0 0 14px; color:#9c9c9c; font-size:13px; line-height:19px}
.order_view .view_box dl dd ul.discount li:before {position:absolute; top:4px; left:2px; width:8px; height:6px; background:url('../../img/icon/icon_add_discount.png') no-repeat; background-size:8px 6px; content:''}
.order_view .view_box dl dd ul.discount li strong {color: #000;}
.order_view .view_box dl dd .btn_gray.btn_open_layer {padding: 5px 10px 5px 10px; border: 1px solid #989898; height: 30px; background: #979797; color: #fff;}
.order_view .view_box dl dd .check_btn {padding: 5px 10px 5px 10px; border: 1px solid #989898; height: 20px; display: inline-block; line-height: 20px; background: #979797; color: #fff;}

.order_view .view_box > ul {border-top: 1px solid #e1e1e1;}
.order_view .view_box > ul > li {border-bottom: 1px solid #e1e1e1; font-size: 13px; color: #333; position: relative; padding: 10px 15px; padding-right: 80px;}
.order_view .view_box > ul > li span {display: block; padding-right: 27%;}
.order_view .view_box > ul > li strong {font-weight: 600; position: absolute; right: 15px; top: 10px; width: 25%; text-align: right;}

.order_view .orderlist_wrap {}
.order_view ul.my_goods {}
.order_view ul.my_goods li {}
.order_view ul.my_goods li .info {display: table; width: 100%;}
.order_view ul.my_goods li .info .itemhead {display: table-cell; vertical-align: middle; width: 80px;}
.order_view ul.my_goods li .info .itemhead a {}
.order_view ul.my_goods li .info .itemhead .img {font-size: 0;}
.order_view ul.my_goods li .info .itemhead .img img {width: 100%;}

.order_view ul.my_goods li .info .itembody {display: table-cell; vertical-align: middle; text-align: left; padding-left: 15px;}
.order_view ul.my_goods li .info .itembody .prd_name {font-weight: 700; margin: 0 0 8px;}
.order_view ul.my_goods li .info .itembody dd {}
.order_view ul.my_goods li .info .itembody dd.prc {}


/*** 배송지 관리 | mypage/shipping.html ***/
.shipping {padding:5px 5px 5px 5px;}
.shipping .s_content {border:1px solid #cccccc;}
.shipping .s_content .s_tit {padding:10px 0 10px 0; font-weight:bold; border-bottom:1px solid #cccccc; background:#f2f3f3; text-indent:10px;}
.shipping .s_content .s_address {padding:10px 10px 10px 10px; border-bottom:1px dashed #cccccc; word-break:keep-all;}
.shipping .s_content .s_data {padding:10px 10px 10px 10px;}
.shipping .s_content .s_data dl {display:table; width:100%;}
.shipping .s_content .s_data dl dt {display:table-cell; width:50%; vertical-align:middle;}
.shipping .s_content .s_data dl dd {display:table-cell; width:50%; text-align:right; vertical-align:middle;}
.shipping .s_content .s_btn {display:table; width:100%; padding:5px 0 0 0;}
.shipping .s_content .s_btn li {display:table-cell; width:50%;}
.shipping .s_content .s_btn li:last-child {text-align:right;}
.shipping .btn_box {padding:5px 0 0 0;}
.shipping .no {text-align:center; padding:50px 0;}

/*** 위시리스트 | mypage/wish_list.html ***/
.wish_list {}
.wish_list .wish_content_box {background:#f2f3f3}
.wish_list .wish_content_box .allchk {margin:0 0 5px 0; padding:10px 10px 10px 10px;}
.wish_list .wish_content_box .my_goods {padding:0 0 5px 0;}
.wish_list .wish_content_box .my_goods > li {position:relative; margin:0 10px 10px 10px; border:1px solid #cccccc; background:#fff;}
.wish_list .wish_content_box .my_goods li .info {display:table; width:100%; padding:10px 0 10px 0; }
.wish_list .wish_content_box .my_goods li .info > a {display:inline-block; width:calc(100% - 80px); margin:0 10px 0 40px; box-sizing:border-box;}
.wish_list .wish_content_box .my_goods li .info .select_del_box {position:absolute; top:8px; right:5px;}
.wish_list .wish_content_box .my_goods li .info .itemhead {display:table-cell; vertical-align:top;}
.wish_list .wish_content_box .my_goods li .info .itemhead .thmb_box {position:relative; line-height:0; }
.wish_list .wish_content_box .my_goods li .info .itemhead .thmb_box .thmb {line-height:0; font-size:0;}
.wish_list .wish_content_box .my_goods li .info .itemhead .thmb_box .thmb img {width:90px;}
.wish_list .wish_content_box .my_goods li .info .itemhead .thmb_box .timesale_box {position:absolute; bottom:0; left:0; width:100%; padding:10px 0 10px 0; text-align:center; background:rgba(0,0,0,0.5);}
.wish_list .wish_content_box .my_goods li .info .itemhead .thmb_box .timesale_box img {width:15px; height:15px; vertical-align:-3px;}
.wish_list .wish_content_box .my_goods li .info .itemhead .thmb_box .timesale_box .timetext {color:#fff;}
.wish_list .wish_content_box .my_goods li .info .itembody {display:table-cell; padding:0 0 0 15px; vertical-align:middle;}
.wish_list .wish_content_box .my_goods li .info .itembody .name{word-break:break-all;}
.wish_list .wish_content_box .my_goods li .info .itembody .prc {font-weight:bold;}
.wish_list .wish_content_box .my_goods li .info .icon_exclamationmark {display:inline-block; width:10px; height:10px; background:url('../../img/icon/icon_exclamationmark.png') no-repeat center; background-size:10px;}
/* 구매 이용 조건 안내 */
.wish_list .wish_content_box .my_goods li .info .order_possible_list {width:100%;color:#333; min-height:30px; }
.wish_list .wish_content_box .my_goods li .info .order_possible_list .inner_title {position:relative; width:100%; line-height:22px;}
.wish_list .wish_content_box .my_goods li .info .order_possible_list .inner_title strong {padding:0 0 0 2px;}
.wish_list .wish_content_box .my_goods li .info .order_possible_list .inner_title ul {margin:0 0 10px 0;}
.wish_list .wish_content_box .my_goods li .info .order_possible_list .inner_title ul li {padding:5px 5px 5px 5px; border-bottom:1px solid #f2f3f3; }
.wish_list .wish_content_box .my_goods li .info .order_possible_list .inner_title ul li.title{margin:10px 0 0 0; font-weight:bold; background:#f2f3f3; }
/* 구매 이용 조건 안내 더보기 버튼 */
.pm_more_btn{position:absolute; top:0; right:0px; width:24px; height:24px; border:none; font-size:0; background:url('../../img/icon/icon_box_arrow.gif') no-repeat center; background-size:24px;}
.pm_more_btn.active {background:url('../../img/icon/icon_box_arrow_on.gif') no-repeat center; background-size:24px;}
.wish_list .wish_content_box .my_goods li .chk_box {position:absolute; top:22px; left:10px; margin:-10px 0 0 0;}
.wish_list .wish_content_box .my_goods li .chk_box label {display:none;}
.wish_list .btn_wish_bx {padding:5px 8px 5px 8px;}
.wish_list .btn_wish_bx ul {display:table; width:100%;}
.wish_list .btn_wish_bx ul li {display:table-cell; width:50%; padding:2px;}
.wish_list .no_bx {text-align:center; padding:50px 0;}
/* 추가 상품 */
.add_goods_box {padding:15px 0 0 70px; margin:15px 0 0 0; border-top: 1px solid #cccccc; }
.add_goods_box .add_title {display:block; padding:0 0 5px 0; font-size:13px; font-weight:bold; color:#5e5e5e; }
.add_goods_box .add_goods_list {}
.add_goods_box .add_goods_list li {}
.add_goods_box .add_goods_list li .add_goods_img {display:table-cell; width:60px;}
.add_goods_box .add_goods_list li .add_goods_img img {width:60px;}
.add_goods_box .add_goods_list li .add_goods_content {display:table-cell; padding:0 0 0 15px; vertical-align:middle;}
.add_goods_box .add_goods_list li .add_goods_content .title { display: block; padding-bottom: 3px; font-size: 12px; color: #5e5e5e; }
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text {display:table; width:100%;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_number {display:block; font-size:11px; color: #9d9d9d; }
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_price {display:block; font-size:14px; color: #606060;}
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_price em {font-size:16px; font-weight:bold;}

/* 배송방식 레이어팝업 */
.layer-delivery-method { width: 100%; position:relative; }
.layer-delivery-method .input_wrap {display:table; width:100%; margin:0; padding:10px 15px; box-sizing: border-box; border-bottom:1px solid #e1e1e1;  }
.layer-delivery-method .input_wrap .input_title {display:table-cell; width:27%; min-width:80px; font-size:12px; color:#5e5e5e; vertical-align:top; box-sizing: border-box;}
.layer-delivery-method .input_wrap .input_content {display:table-cell; width:73%; vertical-align:middle;}
.layer-delivery-method .layer-delivery-btn-area { margin-top: 20px; }
.layer-delivery-method .close_btn {position:absolute; top:0; right:0; z-index:100;}

/* 회원탈퇴페이지 */
.dropOut h3{text-indent:10px; font-size:14px; color:#333; line-height:36px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; background:#f2f3f3;}
.dropOut h3:first-child{border-top:none;}
.dropOut_terms{padding:10px; margin-bottom:20px; color:#707070; height:180px; overflow:auto}
.dropOut_form{padding:10px 10px 15px;}
.dropOut_form .input_wrap {display:table; width:100%; padding:5px 0 0 0;}
.dropOut_form .input_wrap .input_title {display:table-cell; width:27%; min-width:80px; padding:8px 0 0 0; font-size:12px; color:#5e5e5e; vertical-align:top;}
.dropOut_form .input_wrap .input_content {display:table-cell; width:73%; vertical-align:middle;}
.dropOut_form .input_wrap .input_content .inp_rdo label {font-weight:bold;}
.dropOut_form .input_wrap .input_content .inp_chk label {font-weight:bold;}
.dropOut_form .input_wrap .input_content input[type=text],input[type=password],input[type=email] {width:100%; height:33px; text-indent:10px; border:1px solid #c3c3c3; box-sizing:border-box;}
.dropOut_form .input_wrap .input_content textarea{width:100%; height:100px; box-sizing:border-box; padding:5px 10px; border:1px solid #c3c3c3;}
.dropOut .btn_box {padding:10px 10px;}

.coupon-li { width: 100%; position:relative; }
.coupon-li .coupon_gift_before_use{display:inline-block; position: absolute; bottom:0; right:0; width:60px; padding:5px 10px 6px 10px; color:#ffffff; font-size:11px; border:1px solid #ab3e55; background:#ab3e55; text-align:center; line-height:1;}

/* 쿠폰 사용가능 및 불가 탭 */
.coupon .tab_menu {padding:5px 5px 0 5px;background:#ddd;}
.coupon .tab_menu ul {display:table; width:100%;}
.coupon .tab_menu ul li {display:table-cell; width:50%; border:1px solid #c7c7c7; border-left:none; background:#ffffff; vertical-align:middle;}
.coupon .tab_menu ul li a {display:block; padding:10px 7px; color:#333333; text-align:center;  border-left:none; box-sizing:border-box;}
.coupon .tab_menu ul li:first-child{border-left:1px solid #c7c7c7}
.coupon .tab_menu ul li.active{background:#ab3e55;}
.coupon .tab_menu ul li.active a {color:#fff; font-weight:bold;}
.coupon .coupon_bx dl dd{position: relative;}
.coupon .coupon_bx dl dd a img{width:70px;}
.coupon .coupon_bx dl dd a.detail{position: absolute;left: 145px;top: -6px;}

.order_money_use {}
.order_money_use > strong {display: flex; align-items: center; gap: 10px;}
.order_money_use > strong input[type="text"] {width: 100%; height: 40px; padding: 0 13px; font-size: 14px; background: #ffffff; border: 1px solid #d6d6d6; box-sizing: border-box;}
.order_money_use .form_element {display: block; margin: 8px 0 4px;}
.order_money_use .form_element label {background-position: left center;}

/*** 주문서 작성 | order/order.html ***/
.order_tit {font-size: 15px; font-weight: 500; padding: 10px 0; border-bottom: 1px solid #e6e6e6; margin: 0 0 5px;}
.order_tit span {}
.order_tit > span img {width:18px; vertical-align:middle;}
.order_tit > div img{height:18px;}
.pay {margin-bottom: 20px;}
.order_bg {background: #fff; padding: 5px 0;}
.order_bg:last-child {/* margin-bottom: 0; */}
.order_bg.sum_box {border: 1px solid #dd675a; border-radius: 10px;}

/* 최종 결제 금액 */
.order_box .sum_prc_wrap {}
.order_box .sum_prc_wrap dl {display: table; width: 100%; padding: 5px 0; box-sizing: border-box;}
.order_box .sum_prc_wrap dl dt,
.order_box .sum_prc_wrap dl dd {display: table-cell; width: 50%; vertical-align: middle;}
.order_box .sum_prc_wrap dl dt {font-size: 14px; font-weight: 500;}
.order_box .sum_prc_wrap dl dd {font-size: 18px; font-weight: bold; color: #dd675a; text-align: right;}
/* 결제 수단 */
.js_pay_content {}
.order_box .pay_mth.label_tune {padding: 10px 0;}
.order_box .pay_mth.label_tune li {margin-bottom: 10px; float: none; width: 100%; margin-top: 0;}
.order_box .pay_mth.label_tune li:last-child {margin-bottom: 0;}
.order_box .pay_mth.label_tune li input[type="radio"] {display: none;}
.order_box .pay_mth.label_tune li > .inp_rdo {display: block; padding: 0;}
.order_box .pay_mth.label_tune li > .inp_rdo label {display: block; margin: 0; font-size: 13px; color: #888; padding-left: 57px; border-radius: 5px; border: 1px solid #ddd; line-height: 45px;}

/* 무통장 */
.order_box .pay_mth.label_tune li#settlekind_type_gb label {background: url(../../img/new/order/ico_pay_gb.png) no-repeat left 20px center/23px 17px;}
.order_box .pay_mth.label_tune li#settlekind_type_gb label.on {background: #dd675a url(../../img/new/order/ico_pay_gb_on.png) no-repeat left 20px center/23px 17px; border: 1px solid #dd675a; color: #fff;}

/* 신용카드 */
.order_box .pay_mth.label_tune li#settlekind_type_pc label {background: url(../../img/new/order/ico_pay_pc.png) no-repeat left 20px center/23px 17px;}
.order_box .pay_mth.label_tune li#settlekind_type_pc label.on {background: #dd675a url(../../img/new/order/ico_pay_pc_on.png) no-repeat left 20px center/23px 17px; border: 1px solid #dd675a; color: #fff;}

/* 계좌이체 */
.order_box .pay_mth.label_tune li#settlekind_type_pb label {background: url(../../img/new/order/ico_pay_pb.png) no-repeat left 20px center/23px;}
.order_box .pay_mth.label_tune li#settlekind_type_pb label.on {background: #dd675a url(../../img/new/order/ico_pay_pb_on.png) no-repeat left 20px center/23px; border: 1px solid #dd675a; color: #fff;}

/* 가상계좌 */
.order_box .pay_mth.label_tune li#settlekind_type_pv label {background: url(../../img/new/order/ico_pay_pv.png) no-repeat left 20px center/23px auto;}
.order_box .pay_mth.label_tune li#settlekind_type_pv label.on {background: #dd675a url(../../img/new/order/ico_pay_pv_on.png) no-repeat left 20px center/23px auto; border: 1px solid #dd675a; color: #fff;}

/* 휴대폰결제 */
.order_box .pay_mth.label_tune li#settlekind_type_ph label {background: url(../../img/new/order/ico_pay_ph.png) no-repeat left 20px center/16px 24px;}
.order_box .pay_mth.label_tune li#settlekind_type_ph label.on {background: #dd675a url(../../img/new/order/ico_pay_ph_on.png) no-repeat left 20px center/16px 24px; border: 1px solid #dd675a; color: #fff;}

.order_box input:not([type="radio"]):not([type="checkbox"]) {width: 100%; height: 40px; padding: 0 13px; font-size: 14px; background: #ffffff; border: 1px solid #d6d6d6; box-sizing: border-box;}
.order_box fieldset legend {display: none;}
.order_box .table_box table {border-top: 0;}
.table_style4 td .inp_sel select {height: 40px; border: 1px solid #d6d6d6;}